html {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
}
.gheader1 {
	background:url(header1.png) repeat-x left top;
	height:75px;
	position:relative;
}
.glogo {
	position:absolute;
	margin:0;
	padding:0;
	left:40px;
	top:12px;
	z-index:10;
}
.member_area {
	position:absolute;
	top:114px;
	right:22px;
	width:176px;
	z-index:11;
}
.member_area form {
	margin:0;
	padding:0;
}
.mem-line1, .mem-line2 {
	height:36px;
}
.cboxes {
	float:left;
	margin-right:5px;
	padding-top:4px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
}
.tbus {
	float:left;
	margin-right:5px;
}
ul.fbs {
	margin:0;
	padding:0 0 0 0;
	list-style:none;
	float:left;
}
ul.g_fbs li {
	float:left;
}
.g_tbox {
	padding:7px 9px 7px 9px;
	width:153px;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:15px;
	color:#fff;
	margin:0;
	vertical-align:top;
	border:none;
	background:url(tbox.png) no-repeat !important;
}
.g_tbu {
	padding:0;
	margin:0;
	vertical-align:top;
	background:transparent url(tbu.png) no-repeat left top !important;
	cursor:pointer;
	border:none;
	width:47px;
	height:23px;
}
.g_cbox {
	margin:0;
}
.g_nav {
	margin:0;
	padding:15px 10px 0 358px;
	list-style:none;
}
.g_nav > li {
	float:left;
	color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif;
	line-height:normal;
	margin-right:2px;
}
.g_nav > li > a {
	color:#fff;
	text-decoration:none;
	padding:7px 18px 32px 0px;
	display:block;
	position:relative;
	z-index:30;
}
.g_nav > li > a > span {
	padding:7px 0px 32px 18px;

}
.g_nav > li > a:hover, .g_nav > li.g_active > a {
	background:url(tabs.png) no-repeat right top;
	color:#fff;
	text-decoration:none;
}
.g_nav > li > a:hover span, .g_nav > li.g_active > a span {
	background:url(tabs.png) no-repeat left top;
}


.g_nav2 {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:12px;
	top:280px;
	z-index:20;
}
.g_nav2 > li {
	float:left;
	padding:0 2px 0 0;
	color:#fff;
	font:normal 12px Arial, Geneva, sans-serif;
	height:33px;
	background:url(tabs.png) no-repeat right -107px;
}
.g_nav2 > li > a {
	color:#fff;
	text-decoration:none;
	padding:9px 16px 9px 0px;
	display:block;
}
.g_nav2 > li > a > span {
	padding:9px 0px 9px 16px;
}
.g_nav2 > li > a:hover, .g_nav2 > li > a.active {
	color:#fff;
	text-decoration:none;
	background:url(tabs.png) no-repeat right -64px;
}
.g_nav2 > li > a:hover span, .g_nav2 > li > a.active span {
	background:url(tabs.png) no-repeat left -64px;
}
.gheader2 {
	background:url(header2_mid.png) repeat-x left top;
}
.gheader2_in {
	background:url(header2_left.jpg) no-repeat left top;
}
.gheader2_in2 {
	background:url(header2_right.jpg) no-repeat right top;
	height:204px;
	position:relative;
	z-index:1;
}
.login_image {
	position:absolute;
	right:172px;
	top:-52px;
	z-index:5;
}
.gheader3 {
	background:url(header3.png) repeat-x left top;
	height:34px;
	padding:0 10px;
}
.g_search_area {
	float:right;
	margin:0;
	padding:4px 0 0 0;
}
.g_sbox {
	background:url(sbox.png) no-repeat left top;
	width:124px;
	color:#fff;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:15px;
	border:none;
	padding:6px 4px 7px 10px;
	margin:0;
	vertical-align:top;
}
.g_sbu {
	width:33px;
	height:27px;
	border:none;
	vertical-align:top;
	margin:0;
	padding:0;
	background:transparent url(sbu.png) no-repeat;
	cursor:pointer;
}
.gcontent {
	background:#303133 url(content.png) repeat-x left top;
	border-top:1px solid #303133;
	border-bottom:1px solid #303133;
}
.gcontent_in {
	background:url(content_bottom.png) repeat-x left bottom;
	padding:10px;
}
.bcumbs {
	margin:0;
	padding:1px 12px 1px 6px;
	height:23px;
	list-style:none;
	background:#414444 url(bcumb.png) repeat-x left top;
	border:1px solid #242526;
	-moz-box-shadow: inset 1px 0 0 #525255, inset -1px 0 0 #525255, inset 0 1px 0 #565658, inset 0 -1px 0 #4c4c4e;
	-webkit-box-shadow: inset 1px 0 0 #525255, inset -1px 0 0 #525255, inset 0 1px 0 #565658, inset 0 -1px 0 #4c4c4e;
	box-shadow: inset 1px 0 0 #525255, inset -1px 0 0 #525255, inset 0 1px 0 #565658, inset 0 -1px 0 #4c4c4e;
	overflow:hidden;
}
.bcumbs li {
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	line-height:23px;
	padding:0 20px 0 10px;
	color:#ebbe0e;
	background:url(bcumb_arrow.png) no-repeat right top;
}
.bcumbs li.last_navbit {
	background:none;
}
.bcumbs li a {
	color:#fff;
	text-decoration:none;
}
.bcumbs li a:hover {
	color:#ebbe0e;
	text-decoration:none;
}
.g_main_content {
	padding-top:8px;
	min-height:500px;
}
#gcontentwrapper{
float: left;
width: 100%;
}

#gcontentcolumn{
margin-right: 320px; /*Set right margin to RightColumnWidth*/
}

#grightcolumn{
float: left;
width: 310px; /*Width of right column in pixels*/
margin-left: -310px; /*Set left margin to -(RightColumnWidth) */
}
.sidebar_widget {
	margin-bottom:10px;
}
.sw_head {
	background:url(widhead.png) no-repeat left top;
	padding:8px 62px 8px 16px;
	font:bold 12px Arial, Helvetica, sans-serif;
	line-height:22px;
	height:22px;
	margin:0;
	color:#fff;
}
.sw_body {
	padding:4px;
	margin:0 0 0 1px;
	border:1px solid #5f6265;
	border-top:none;
	background:#535456;
}
.sw_body img {
	vertical-align:top;
}
.tabs_widget {
	margin-bottom:10px;
}
.tabs_headings {
	margin:0;
	padding:2px;
	list-style:none;
	height:34px;
	background:url(tabs_widhead.png) no-repeat left top;
}
.tabs_headings li {
	float:left;
	font:bold 11px Arial, Helvetica, sans-serif;
}
.tabs_headings li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0;
	height:34px;
	line-height:34px;
	width:102px;
	text-align:center;
}
.tabs_headings li a.active_tab {
	color:#fff;
	background:url(active_tab.png) no-repeat left top;
}
.tabs_headings li a:hover {
	color:#ebbe0e;
	text-decoration:none;
}
.tabs_headings li a.active_tab:hover {
	color:#fff;
}
.tabs_content ul {
	margin:0 1px;
	list-style:none;
	padding:4px 10px 10px 10px;
	border:1px solid #5f6265;
	border-top:none;
	background:#535456;
}
.tabs_content ul li {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:100%;
	padding:8px 0px 8px 10px;
	background:url(bullet.png) no-repeat 2px 10px;
	border-bottom:1px dotted #6f7071;
}
.tabs_content ul li a {
	color:#fff;
	text-decoration:none;
}
.tabs_content ul li a:hover {
	color:#ebbe0e;
	text-decoration:none;
}
#hottest_threads_content, #most_viewed_content {
	display:none;
}
.gclear {
	padding:1px 0 0 0;
	clear:both;
	height:0px;
	font-size:0px;
	overflow:hidden;
}
.gfooter {
	background:url(footer.png) repeat-x left top;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	min-height:136px;
	padding:0 20px;
}
.gfooter1 {
	height:32px;
	line-height:32px;
}
.g_footer_time {
	float:left;
}
.g_footer_links {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.g_footer_links li {
	display:inline;
	padding-left:13px;
}
.gfooter2 {
	text-align:center;
	color:#fff;
	padding-top:44px;
	min-height:45px;
	padding-bottom:15px;
}
.gfooter a {
	color:#ebbe0e;
	text-decoration:none;
}
.gfooter a:hover {
	color:#fff;
	text-decoration:none;
}
.above_body {
	margin:0;
}
.body_wrapper {
	padding:0;
}
.forumhead {
	margin-top:0px;
}
.forum_info .blockhead, .thread_info .blockhead {
	padding-top:4px;
	padding-bottom:4px;
}
.forumbit_nopost .forumhead .forumtitle, .forumbit_nopost .forumhead span, .forumbit_nopost .forumhead .collapse, .forumbit_post .forumhead h2 span, .forumbits .forumhead h2, .threadlisthead span.threadinfo, .threadlisthead span.threadinfo_withnotification, .threadlisthead span.threadstats, .threadlisthead span.threadreplies, .threadlisthead span.threadviews, .threadlisthead span.threadnotification, .threadlisthead span.threadlastpost {
	padding-top:8px;
	padding-bottom:9px;
}
.forumbit_nopost .forumbit_nopost .forumrow, .forumbit_post .forumrow {
	border-bottom:none;
	background: url(paper.png) no-repeat 73.3% top, #494a4c url(frow.png) repeat-x left top;
}
.forumbit_nopost .forumbit_post:first-child .forumrow {
	background: url(paper.png) no-repeat 74% top, #494a4c url(frow_first.png) repeat-x left top !important;
}
.forumbit_nopost .forumbit_nopost.link .forumrow, .forumbit_post.link .forumrow {
	background: #494a4c url(frow.png) repeat-x left top;
}
.forumhead + .childforum .L2.link:first-child .forumrow, .forumhead + .L2.link .forumrow {
	background: #494a4c url(frow_first.png) repeat-x left top;
}
.gdouble_border {
	width:100%;
	display:table;
	padding:0 1px;
	background:url(frow_last.png) repeat-x left top;
	height:4px;
	font-size:0px;
	clear:left;
	margin-bottom:10px;
}
.forumbit_post .forumstats li, .forumbit_post .forumstats_2 li, .forumbit_post .forumrow .forumlastpost {
	font-size:11px;
}
.forumbit_post .forumlastpost .lastpostdate {
	text-align:right;
	padding-right:10px;
}
.forumbit_post .forumstats li, .forumbit_post .forumstats_2 li {
	text-align:left;
	padding:3px 0 0 13px;
	background:url(dot.png) no-repeat 0px 6px;
}
.forumbit_post .foruminfo {
	min-height:34px;
}
.forumbit_post .foruminfo, .forumbit_post .forumlastpost, .forumbit_post .forumactionlinks, .forumbit_post .forumstats, .forumbit_post .forumstats_2 {
	padding:12px 0;
}
.forumbit_post .forumrow .forumlastpost {
	padding-top:12px;
	padding-left:2%;
	background:url(lastpost.png) no-repeat left top;
	min-height:48px;
}
.forumbit_post .foruminfo .forumdata .forumtitle, .forumbit_nopost .forumbit_nopost .forumrow .forumtitle {
	padding-bottom:2px;
}
.moderators, .subforums {
	padding-top:2px;
}
.forumbit_nopost .forumhead a.collapse img {
	top: -13px;
	right: -4px;
	width: 19px;
	height: 19px;
}
.forumbit_post .foruminfo {
	width:55%;
}
.forumbit_post .forumstats, .forumbit_post .forumstats_2 {
	width:14%;
	margin-right:0%;
}
.forumbit_labels {
	float:left;
	width:100%;
	height:20px;
	border-top:1px solid #307399;
	border-bottom:1px solid #3a82a6;
	border-left:1px solid #3982a8;
	border-right:1px solid #3982a8;
	background:#408db1 url(thead.png) repeat-x left top;
	font-size:11px;
	line-height:20px;
	color:#fff;
	overflow:hidden;
	margin:1px 0 0 0;
}
.forumbit_labels span {
	float:left;
}
.forumbit_labels span.forum_label {
	width:60%;
	text-indent:69px;
}
.forumbit_labels span.stats_label {
	width:16%;
	text-indent:13px;
}
.forumbit_labels span.lastpost_label {
	width:24%;
	text-align:center;
}
#wgo {
	margin-bottom:0px !important;
}
#wgo .wgo_subblock {
	background:#494a4c url(wgobg.png) repeat-x left top;
	min-height:85px;
	border-bottom:1px solid #5a595e;
}
#wgo .wgo_subblock:last-child {
	border-bottom:none;
}
#wgo .section {
	padding:0;
	font-size:11px;
}
#wgo .wgo_subblock .blocksubhead {
	height:17px;
	position:relative;
	margin:0;
	padding:5px 15px 1px 15px;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	border:none !important;
	z-index:8;
	-moz-box-shadow:1px 0 0 #3982a8, -1px 0 0 #3982a8;
	-webkit-box-shadow:1px 0 0 #3982a8, -1px 0 0 #3982a8;
	box-shadow:1px 0 0 #3982a8, -1px 0 0 #3982a8;
}
#wgo .wgo_subblock .blocksubhead img {
	position:absolute;
	left:10px;
	top:32px;
}
#wgo .wgo_subblock ol, #wgo .wgo_subblock div {
	padding-left:68px;
	padding-bottom:7px;
	padding-top:7px;
}
#wgo .wgo_subblock div ol, #wgo .wgo_subblock div div {
	padding-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	border-right:none;
	background:none;
}
.forumlastpost {
	font-size:11px !important;
}
.lastpostdate {
	text-align:right;
	padding-right:10px;
}
.memberaction_body.popupbody {
	-webkit-box-shadow:3px 3px 7px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:3px 3px 7px rgba(50, 50, 50, 0.5);
	box-shadow:3px 3px 7px rgba(50, 50, 50, 0.5);
}

.g_icon_legend {
	margin:0;
	padding:15px 0 20px 0;
	list-style:none;
	text-align:center;
	font:normal 11px Arial, Helvetica, sans-serif;
}
.g_icon_legend li {
	display:inline;
	margin:0 10px;
}
.g_icon_legend li img {
	vertical-align:middle;
}
#icon_legends dt img {

	height:16px;
}
.wgo_block .blockhead {
	background: #525255 url(tcat.png) no-repeat right top;
	border: 1px solid #78777c;
}
.wgo_block .blockbody {
	border-top:none;
}
.nnn4 {
	width:100%;
	background:url(frow_last.png) repeat-x left top;
	height:4px;
	font-size:0px;
	clear:left;
	margin-bottom:10px;
}
.forumhead, .blockhead, .threadlisthead {
	border-bottom-color:#5d5d61;
	border-left-color:#5d5d61;
	border-right-color:#5d5d61;
}
.threadlisthead {
	font-size:11px;
	font-weight:normal;
}
.threadbit .threadinfo {
	padding:4px 0 2px 0;
}
.threadbit .threadlastpost {
	width:21%;
	padding-left:1.5%;
}
.threadbit .threadstats {
	width:14.5%;
	font-size:11px;
	text-align:left;
	min-height:35px;
	padding:9px 0;
}
.threadbit .threadstats li {
	margin-right:0px;
	padding-left:5px;
	font-size:11px;
}
.threadbit .title {
	font-size:12px;
	font-weight:bold;
}
.threadbit .threadmeta, .threadbit .threadlastpost .username {
	font-size:11px;
}
.toplinks {
	position: static;
	right: 0px;
	font-size:11px;
	font-weight:normal;
	text-align: left;
}
.toplinks ul.isuser, .toplinks ul.nouser {
	float:none;
}
.toplinks ul.isuser li {
	width:50%;
	float: left;
	clear: none;
	padding-right:0px;
	padding-top:4px;
}
.toplinks ul.isuser li.welcomelink, .toplinks ul.isuser li.notifications, .toplinks ul.isuser li.nonotifications {
	width:100%;
}
.toplinks ul.isuser li.welcomelink {
	text-indent:4px;
}
.toplinks .notifications a.popupctrl, .toplinks .nonotifications a.popupctrl {
	display:inline-block;
}
.toplinks ul.isuser .popupbody li {
	display: block;
	float: none;
	clear: none;
	padding: 0;
	margin: 0;
	width:100%;
}
.toplinks ul.isuser .popupbody li a {
	display:block;
}
.postbitlegacy {
	background:#303133 url(pb.png) no-repeat left top;
}
.postbitlegacy .userinfo {
	border-top:3px solid #2a2b2d;
	background:url(pb_curve.png) no-repeat right -3px;
}
.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead {
	border-top:1px solid #4e4f51;
}
.postbitlegacy .postfoot .textcontrols span.seperator, .postbit .postfoot .textcontrols span.seperator {
	display:none;
}
.pb_white_line {
	position:absolute;
	z-index:999;
	left:0px;
	top:-3px;
}
.postbit .posthead .nodecontrols, .postbitlegacy .posthead .nodecontrols, .eventbit .eventhead .nodecontrols {
	width:auto;
	top:2px;
}
.postbit .posthead .postdate, .postbitlegacy .posthead .postdate {
	width:auto;
	padding-top:2px;
}
.posthead .username_container {
	float:left;
	width:184px;
	text-align:center;
}
.posthead .memberaction.popupmenu {
	display:inline;
	width:auto;
	top:-2px;
}
.username_container a.username {
	font:bold 12px Verdana, Geneva, sans-serif;
}
img.onlinestatus {
	left:-1px;
	top:3px;
}
.gavatar_container {
	text-align:center;
	padding:7px 0 8px 0;
	background:url(dotted.png) no-repeat center bottom;
}
.below_gavatar {
	padding:7px 0;
}
.postbitlegacy .userinfo .postuseravatar, .eventbit .userinfo .eventuseravatar {
	float:none;
	text-align:center;
}
.postbitlegacy .userinfo .postuseravatar img, .eventbit .userinfo .eventuseravatar img {
	border:1px solid #313234;
}
.postbitlegacy .userinfo .rank, .postbitlegacy .userinfo .usertitle { 
	text-align:center;
}
.postbitlegacy dl.userinfo_extra dt, .postbitlegacy dl.user_rep dt {
	font-weight:bold;
}
.postbit .posttitle, .postbitlegacy .title {
	font-size:12px;
	color:#ecbf0e;
}
.postbody img.inlineimg {
	vertical-align:middle;
}
.sp_pb_title {
	width:100%;
	margin:0;
	padding:8px 0;
	text-indent:18px;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#fff;
	background:#424245 url(sp_pb_title.png) repeat-x;
	border-top:1px solid #292a2c;
	border-bottom:1px solid #242526;
	border-left:1px solid #272729;
	border-right:1px solid #272729;
	-moz-box-shadow:inset 1px 0 0 #4c4c4f, inset -1px 0 0 #4c4c4f, inset 0 1px 0 #4b4b4e, inset 0 -1px 0 #4d4d50;
	-webkit-box-shadow:inset 1px 0 0 #4c4c4f, inset -1px 0 0 #4c4c4f, inset 0 1px 0 #4b4b4e, inset 0 -1px 0 #4d4d50;
	box-shadow:inset 1px 0 0 #4c4c4f, inset -1px 0 0 #4c4c4f, inset 0 1px 0 #4b4b4e, inset 0 -1px 0 #4d4d50;
}
.sp_pb_meta {
	height:35px;
	line-height:35px;
	font-size:12px;
	overflow:hidden;
	padding:0 16px 0 18px;
	border-bottom:1px solid #464548;
}
.sp_pbm_left {
	float:left;
}
.sp_pbm_right {
	float:right;
}
.sp_pb_content {
	padding:10px;
	background:#36373a;
	border-top:1px solid #1b1c1d;
	border-bottom:1px solid #1b1c1d;
}
.sp_postcontrols {
	height:23px;
	background:#4e4f51;
	text-align:right;
	margin:0 0 10px 0;
	padding:0 10px 0 0;
}
.sp_postcontrols li {
	display:inline-block;
	margin-left:10px;
	font:normal 11px Tahoma,Calibri,Verdana,Geneva,sans-serif;
	height:23px;
	line-height:23px;
}
.sp_postcontrols li a {
	color:#fff;
	text-decoration:none;
}
.sp_postcontrols li a:hover {
	color: #ebbe0e;
	text-decoration:none;
}
#thread_controls.toolsmenu {
	background: #505052 url(tm.png) no-repeat right top;
	border-left: 1px solid #5d5d61;
	border-right: 1px solid #5d5d61;
	border-top:none;
	border-bottom:none;
	margin: 0;
}
#thread_controls.toolsmenu div {
	color: #fff;
}
#thread_controls.toolsmenu ul {
	padding: 1px 0 0 0;
	margin-right: 0px;
}
#thread_controls.toolsmenu .popupgroup a.popupctrl, #thread_controls.toolsmenu .popupgroup .popupmenu a.popupctrl, #thread_controls.toolsmenu .popupgroup .popupmenu:hover a.popupctrl, #thread_controls.toolsmenu .popupgroup .popupmenu:hover .popupctrl a.popupctrl.active {
	color: #fff;
	padding:10px 23px 10px 11px;
	background-color:#2c2d2f;
	margin:0;
	border-left:1px solid #404040;
	font-size:12px;
}
#thread_controls.toolsmenu .popupmenu a.popupctrl {
	background-image:url(tm_pop.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#postlist.sp_pb_postlist, .sp_pb_postlist #posts {
	margin-top:0px;
}
#forumbits .subforums h4 {
	float:none;
	display:block;
}
#forumbits .subforumlist.commalist {
	float:none;
	display:block;
}
#forumbits .subforumlist.commalist li.subforum {
	display:block;
	float:none;
}
.cms_widget {
	padding: 0px !important;
	background-color: transparent !important;
	border: none !important;
}
.cms_widget .block {
	padding:0px;
}
.cms_widget_header h3 {
	background: url(widhead_cms.png) no-repeat right top !important;
	background: url(widhead_cms_left.png) no-repeat left top, url(widhead_cms.png) no-repeat right top !important;
	padding: 8px 50px 8px 12px !important;
	font: bold 12px Arial, Helvetica, sans-serif !important;
	line-height: 22px !important;
	height: 22px !important;
	margin: 0 !important;
	color: #fff !important;
	border-left:1px solid #303133 !important;
}
.cms_widget_header img {
	display:none;
}
.cms_widget .widget_content {
	padding: 6px 10px !important;
	border: 1px solid #5f6265 !important;
	border-top: none !important;
	background: #535456 !important;
}
div.article_preview, .article_width {
	padding:0px;
	width:100%;
}
h3.article_preview, .cms_article_title {
	margin: 0 !important;
	padding: 8px 12px;
	font: bold 15px Arial, Helvetica, sans-serif !important;
	line-height:17px;
	height:17px;
	color: #fff;
	background:#424245 url(sp_pb_title.png) repeat-x;
	border-top:1px solid #292a2c;
	border-bottom:1px solid #242526;
	border-left:1px solid #272729;
	border-right:1px solid #272729;
	-moz-box-shadow:inset 1px 0 0 #4c4c4f, inset -1px 0 0 #4c4c4f, inset 0 1px 0 #4b4b4e, inset 0 -1px 0 #4d4d50;
	-webkit-box-shadow:inset 1px 0 0 #4c4c4f, inset -1px 0 0 #4c4c4f, inset 0 1px 0 #4b4b4e, inset 0 -1px 0 #4d4d50;
	box-shadow:inset 1px 0 0 #4c4c4f, inset -1px 0 0 #4c4c4f, inset 0 1px 0 #4b4b4e, inset 0 -1px 0 #4d4d50;
}
h3.article_preview a, .cms_article_title a {
	color: #fff !important;
}
h3.article_preview img, .cms_article_title img {
	vertical-align:middle;
	max-height:17px;
	overflow:hidden;
}
.cms_article_username, .cms_article_section_location, .article_author_date_comment_container {
	padding:5px 12px 0 12px;
	font-size:12px;
	margin:0;
}
.cms_article_txt_content, .article.postcontainer {
	padding:8px 12px;
	background: #535456;
	border-top: 1px solid #5f6265;
	border-bottom: 1px solid #5f6265;
	margin: 10px 0;
}
.article_width .cmslinks {
	padding-left:12px;
}
.article_rating_container {
	width:43%;
	margin-right:12px;
}